/* =========================================
   Gallery Layout
========================================= */

.gallery-page {
    padding: 20px 0;
    background: #f7f7f7;
}

.gallery-container {
    width: 95%;
    max-width: 1800px;
    margin: auto;
}


/* =========================================
   Responsive
========================================= */

@media (max-width: 1600px) {
    .gallery-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 1200px) {
    .gallery-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 768px) {
    .gallery-page {
        padding: 70px 0;
    }

    .gallery-top {
        padding: 30px 20px;
    }

    .gallery-top-center h2 {
        font-size: 38px;
    }

    .gallery-toolbar {
        flex-direction: column;

        align-items: stretch;
    }

    .gallery-toolbar-right {
        flex-direction: column;
        align-items: stretch;
    }

    .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 480px) {
    .gallery-grid {
        grid-template-columns: 1fr;
    }

    .gallery-top-center h2 {
        font-size: 30px;
    }
}
